[Metody]
;     D=Definice roz¨¡©en˜ch metod pro KALKULACE v jednotk ch ...
1=ZuMdDal
;     Metoda1=> z–statek MD m¡nus z–statek DAL
2=ZuDalMd
;     Metoda2=> z–statek DAL m¡nus z–statek MD
3=ZuMd
;     Metoda3=> z–statek MD
4=ZuDal
;     Metoda4=> z–statek DAL
5=
;     Metoda5=>
6=
;     Metoda6=>
7=
;     Metoda7=>
8=
;     Metoda8=>
9=
;     Metoda9=>
10=
;     Metoda10=>
11=
;     Metoda11=>
12=
;     Metoda12=>
13=
;     Metoda13=>
14=
;     Metoda14=>
15=
;     Metoda15=>
16=
;     Metoda16=>
17=
;     Metoda17=>
18=
;     Metoda18=>
19=
;     Metoda19=>
20=
;     Metoda20=>
